## keepnote 0.5.2-1~maemo2

=== debian/changelog ===
keepnote (0.5.2-1~maemo2) unstable; urgency=low

  * Initial release for hildon

 -- Brent Chiodo <bchiodo@gmail.com>  Sun, 19 Apr 2009 17:25:36 -0400
