=== debian/control ===
Source: keepnote
Version: 0.5.2-1
Section: user/office
Priority: optional
Maintainer: Brent Chiodo <bchiodo@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, python2.5-dev
Standards-Version: 3.6.0

Package: keepnote
Depends: python2.5, python2.5-hildon, python2.5-gtk2
Architecture: all
Homepage: http://rasm.ods.org/kakenote
Description: Cross-platform note-taking and organization application
 KeepNote is a note taking application that works on Windows, Linux, and
 MacOS X. With KeepNote, you can store your class notes, TODO lists, research
 notes, journal entries, paper outlines, etc in a simple notebook hierarchy
 with rich-text formatting, images, and more. Using full-text search, you
 can retrieve any note for later reference.
XB-Maemo-Display-Name: KeepNote
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhkiAAABNVJ
 REFUSIltlk+PJEcRxX8RmVX9Z2ZnMMLsWrYMMrKMQMsBCQskQOLCHwMHvgKfhg/EyRcwthBg
 ZJ+w4LTsHrwLuzPsbvf0dHdVxuOQWd0zgpJKra6sjBfx3ovIsm/d/+Z37pyd/zSn+d1Qb55n
 vPKFL+rel9+g7+cmpssoZSRCGGAupJAZuGOhQBFyd7r5CcGCcfTr55cXD/7x90/+kD9//PTX
 /cWLX6HuLMj0swXPX3nBxcUlnhyzAxLSBCvcBWa4g3t96m7k3DFbnjO/8wbJz0vQP+/65ffz
 bl9+6Va+ZGaOiVm/IHlhNndef/0eKSciChGF9fqKZ88uGccR84I1oGTgKYGcUTuG1ZYX6w05
 v4rTLfH8ixwqr4riZjJ3mPWJvk98/Z2v8fP3foKA7W6Lm3F5+R9+9/uP+Oejh0TEVGYlVgIC
 wiAG1leX7MedzDsbtptFdnMHYQZu4Ga4wZ07J1xtNnz810/ZbNa89dZXeeftt/nhD76H/xEe
 PHxAKQWFkKnyZ1VLEFEKw35AHpRxJJsZt27qb3JnvV7zt88+Y7V6wWr9kuTO3Xt3uX//Gzz5
 12PW6zVCSKAQNmWLkEQoMGXAKxAYZl5fbP8lkXPCTIzjwMNHj1it13z33XdZLOZ4C3gwSguO
 NLGJVX+CDD+Yd3JXWzN3uq7DzIkIttfXXF5csNlsSMkrQdJtMImIIBQH+HbLwTCvlcgNOcgg
 FLjXKisNapoUPHkVnjgE0xGvVhVC0dat1IrsuE5EpaCMk32PFIlq4y7lQ8aGYe64V22P/V2T
 m3ov16y6WgYBChRiHEeSO6cnp5yengGi7ztOT05YLOaYgYWwVJ1601A1B2ukCQnLNSsHVTos
 wAT7/Z7z8zPe+9mP2Ww2hERKzlfefJPV6iUuA+kGGzqASByqkQIpyPy/S/D54yf86S8fs1wu
 QVCiYAbr1YqnT59yvd3+77ZJqBZcCpMkCTImsEDU7LzZ+8mTZ7z//geYN+TW+YZAwX7Y3tbk
 ABYg4QpcRRYjRCFXSxZScsAPfVRKUGJ3dJaEETUZV22BG0CTO6sDq9ZTZRVYEBHNnkIURLSg
 mtqqadEEbk9kR8Hr7IsWQy2mrNk/MvLmFhpNAZTJuEcYmwxe3/C256jNVGWluCUgEPKQH7uo
 hk3JMZ9yP9JyGE9m3CrzsNYYadWNw0iUqj00e09WSznT906XjWGYLHsU2m/1ozBVWes8o1FW
 2Fxtub7eUkL02TGTZawFdGexmJGyASNRQGoD1ytNdSQ1bxAEwsIIKyCIKOz3O1ara4b9WE01
 dKTslsGEOX3XMZvNiAg2uyt2u0Cy4xGD4Z5qc5uQal8pRDDNNtgPA/v9UJPUSBn3YIls1tGl
 zHI5J3eJcShstyPjWDjqNxnBbjyrk0AB0bwQUQcvArNADKjsEInsjnV9z3w+x03sxoFxLETb
 XQerH+x/1NRunTuqvsDdKhPWRkKMyIg8n6VhNsvuyYkojEPcOGeOk7sGO4LQAkvU4di6zBzS
 oXIhjQqVbV4suj+nzLeHYT+LAqXIpoNyAouIVlmqfRQH6xumRpXaGBM4uByQSoybEuXD/Npr
 936zXC5+lNzPSsFLCW+pIJCZmdcPD6UJqPaH3SoPDl9GNVFHERrG/b9fvnz+2/8Crg8ZwlcW
 JtsAAAAASUVORK5CYII=
