## keepnote 0.7.8

=== debian/changelog ===
keepnote (0.7.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove python-central build-dep. (Closes: #708891)

 -- Andrea Colangelo <warp10@ubuntu.com>  Fri, 28 Jun 2013 18:34:49 +0200

keepnote (0.7.8-1) unstable; urgency=low

  * Initial release (Closes: #534981, 653835)

 -- Khalid El Fathi <khalid@elfathi.fr>  Sat, 17 Mar 2012 18:16:23 +0100
