=== debian/control ===
Source: keepnote
Section: utils
Priority: optional
Maintainer: Khalid El Fathi <khalid@elfathi.fr>
Build-Depends: debhelper (>= 9.0.0), python (>= 2.6.6-3~)
Standards-Version: 3.9.3.1
Homepage: http://keepnote.org
Vcs-Git: git://git.debian.org/collab-maint/keepnote.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/keepnote.git;a=summary

Package: keepnote
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-gtk2,
         python-glade2,
         libsqlite3-0
Suggests: python-gnome2-extras
Description: cross-platform note-taking and organization application
 With KeepNote, you can store your class notes, TODO lists, research
 notes, journal entries, paper outlines, etc in a simple notebook
 hierarchy with rich-text formatting, images, and more. Using full-text
 search, you can retrieve any note for later reference.
 .
 KeepNote is designed to be cross-platform (implemented in Python and
 PyGTK) and stores your notes in simple and easy to manipulate file
 formats (HTML and XML). Archiving and transferring your notes is as
 easy as zipping or copying a folder.
