=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2 

override_dh_auto_install:
	python setup.py install --root=$(CURDIR)/debian/keepnote --install-layout=deb --install-scripts=/usr/bin
	rm -f debian/keepnote/usr/lib/python2.7/dist-packages/keepnote/rc/COPYING
	rm -f debian/keepnote/usr/lib/python2.6/dist-packages/keepnote/rc/COPYING
