=== debian/watch ===
version=3
http://keepnote.org/download/keepnote-(.*)\.tar\.gz
